## sipsak 0.9.6%2Bgit20170713

=== debian/control ===
Source: sipsak
Section: net
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Victor Seva <vseva@debian.org>
Build-Depends:
 check,
 debhelper (>= 9),
 dh-autoreconf,
 libgnutls-openssl-dev,
 libruli4-dev,
 pkg-config,
Standards-Version: 4.0.0
Homepage: https://github.com/nils-ohlmeier/sipsak
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-voip/sipsak.git
Vcs-Git: https://anonscm.debian.org/git/pkg-voip/sipsak.git

Package: sipsak
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SIP Swiss army knife
 sipsak is a small command line tool for developers and administrators of
 Session Initiation Protocol (SIP) applications.
 It can be used for some simple tests on SIP applications and devices.
