=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libgnutls-openssl-dev,
  libruli4-dev,
  pkg-config,
-Standards-Version: 4.0.0
+Standards-Version: 3.9.8
 Homepage: https://github.com/nils-ohlmeier/sipsak
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-voip/sipsak.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-voip/sipsak.git
