## sipsak 0.9.6+git20170713

=== debian/changelog ===
sipsak (0.9.6+git20170713-1) unstable; urgency=medium

  * New upstream version 0.9.6+git20170314 (Closes: #868096)
  * remove already applied patches
  * Standards-Version 4.0.0, no changes needed
  * New upstream version 0.9.6+git20170713 (Closes: #354454)

 -- Victor Seva <vseva@debian.org>  Thu, 13 Jul 2017 16:53:51 +0200
