## sipsak 0.9.7

=== debian/changelog ===
sipsak (0.9.7-1) unstable; urgency=medium

  * New upstream version 0.9.7
  * update VCS-* migrated to salsa
  * update debian/copyright path for md5.* files
  * fix debian/watch file
  * update standards version to 4.3.0, no changes needed

 -- Victor Seva <vseva@debian.org>  Tue, 21 May 2019 13:38:55 +0200
