=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  libgnutls-openssl-dev,
  libruli4-dev,
  pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://github.com/nils-ohlmeier/sipsak
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-voip/sipsak.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-voip/sipsak.git
+Vcs-Browser: https://salsa.debian.org/pkg-voip-team/sipsak
+Vcs-Git: https://salsa.debian.org/pkg-voip-team/sipsak.git
 
 Package: sipsak
 Architecture: any
