## sipsak 0.9.8

=== debian/changelog ===
sipsak (0.9.8-2) unstable; urgency=medium

  * remove ruri dependence add c-ares
  * debhelper 12 compat
  * update Standards-Version, no changes needed

 -- Victor Seva <vseva@debian.org>  Tue, 15 Dec 2020 14:37:27 +0100

sipsak (0.9.8-1) unstable; urgency=medium

  * New upstream version 0.9.8
  * remove extern-variables.patch

 -- Victor Seva <vseva@debian.org>  Tue, 15 Dec 2020 12:33:35 +0100

sipsak (0.9.7-2) unstable; urgency=medium

  * fix build with gcc-10 (Closes: #957802)
    Thanks Guillem Jover <gjover@sipwise.com>

 -- Victor Seva <vseva@debian.org>  Wed, 02 Dec 2020 11:28:50 +0100
