## sipsak 0.9.8.1

=== debian/changelog ===
sipsak (0.9.8.1-1build4) noble; urgency=medium

  * No-change rebuild for c-ares t64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Apr 2024 11:55:54 +0200

sipsak (0.9.8.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:00:42 +1100

sipsak (0.9.8.1-1build2) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:13:51 +0000

sipsak (0.9.8.1-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:05:53 +0000

sipsak (0.9.8.1-1) unstable; urgency=medium

  * New upstream version 0.9.8.1

 -- Victor Seva <vseva@debian.org>  Mon, 08 Feb 2021 09:36:31 +0100
